<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf8"> 
    <title>Es_03a: POST</title>
    <link rel="stylesheet" href="style_03a.css"> 
  </head>
  <body>
  <div id="left">
    <!-- this does not works AAAAAAAHIAAAAA -->
    <form method='POST' action="http://127.0.0.1:3000" enctype="application/json">
      <input name="name" value="spritz"> <br />
      <select name="kind">
        <option selected>Bitter</option>
        <option>Aperol</option>
      </select> <br />
      <input type='checkbox' name="shiny" checked> <br />
      <input type="submit" value="Submit">
    </form>
  </div>
  </body>
</html>
  